namespace irisRefactor.FrmService
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.label8 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.name_label = new System.Windows.Forms.Label();
            this.gender_label = new System.Windows.Forms.Label();
            this.department_label = new System.Windows.Forms.Label();
            this.time_label = new System.Windows.Forms.Label();
            this.temp_label = new System.Windows.Forms.Label();
            this.temp_text_label = new System.Windows.Forms.Label();
            this.temp_hl_label = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.pictureBox5 = new System.Windows.Forms.PictureBox();
            this.pictureBox6 = new System.Windows.Forms.PictureBox();
            this.pictureBox7 = new System.Windows.Forms.PictureBox();
            this.pictureBox8 = new System.Windows.Forms.PictureBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.pictureBox4 = new System.Windows.Forms.PictureBox();
            this.picLive = new System.Windows.Forms.PictureBox();
            this.pictureBox9 = new System.Windows.Forms.PictureBox();
            this.picFace = new System.Windows.Forms.PictureBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label6 = new System.Windows.Forms.Label();
            this.pic_retry = new System.Windows.Forms.PictureBox();
            this.pic_retryEn = new System.Windows.Forms.PictureBox();
            this.axMC_DISP1 = new AxMC_DISPLib.AxMC_DISP();
            this.pictureBox_arTemp = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox7)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox8)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picLive)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox9)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picFace)).BeginInit();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pic_retry)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pic_retryEn)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.axMC_DISP1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_arTemp)).BeginInit();
            this.SuspendLayout();
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(352, 38);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(0, 25);
            this.label8.TabIndex = 5;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.BackColor = System.Drawing.Color.Transparent;
            this.label3.Font = new System.Drawing.Font("微软雅黑", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.ForeColor = System.Drawing.Color.White;
            this.label3.Location = new System.Drawing.Point(73, 385);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(86, 31);
            this.label3.TabIndex = 128;
            this.label3.Text = "时间：";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 18F);
            this.label1.ForeColor = System.Drawing.Color.White;
            this.label1.Location = new System.Drawing.Point(73, 254);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(86, 31);
            this.label1.TabIndex = 124;
            this.label1.Text = "姓名：";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.BackColor = System.Drawing.Color.Transparent;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.ForeColor = System.Drawing.Color.White;
            this.label5.Location = new System.Drawing.Point(73, 341);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(86, 31);
            this.label5.TabIndex = 122;
            this.label5.Text = "部门：";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.BackColor = System.Drawing.Color.Transparent;
            this.label4.Font = new System.Drawing.Font("微软雅黑", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.ForeColor = System.Drawing.Color.White;
            this.label4.Location = new System.Drawing.Point(73, 298);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(86, 31);
            this.label4.TabIndex = 126;
            this.label4.Text = "性别：";
            // 
            // name_label
            // 
            this.name_label.AutoSize = true;
            this.name_label.BackColor = System.Drawing.Color.Transparent;
            this.name_label.Font = new System.Drawing.Font("微软雅黑", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.name_label.ForeColor = System.Drawing.Color.White;
            this.name_label.Location = new System.Drawing.Point(156, 254);
            this.name_label.Name = "name_label";
            this.name_label.Size = new System.Drawing.Size(20, 31);
            this.name_label.TabIndex = 129;
            this.name_label.Text = ".";
            // 
            // gender_label
            // 
            this.gender_label.AutoSize = true;
            this.gender_label.BackColor = System.Drawing.Color.Transparent;
            this.gender_label.Font = new System.Drawing.Font("微软雅黑", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.gender_label.ForeColor = System.Drawing.Color.White;
            this.gender_label.Location = new System.Drawing.Point(156, 298);
            this.gender_label.Name = "gender_label";
            this.gender_label.Size = new System.Drawing.Size(20, 31);
            this.gender_label.TabIndex = 130;
            this.gender_label.Text = ".";
            // 
            // department_label
            // 
            this.department_label.AutoSize = true;
            this.department_label.BackColor = System.Drawing.Color.Transparent;
            this.department_label.Font = new System.Drawing.Font("微软雅黑", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.department_label.ForeColor = System.Drawing.Color.White;
            this.department_label.Location = new System.Drawing.Point(156, 341);
            this.department_label.Name = "department_label";
            this.department_label.Size = new System.Drawing.Size(20, 31);
            this.department_label.TabIndex = 131;
            this.department_label.Text = ".";
            // 
            // time_label
            // 
            this.time_label.AutoSize = true;
            this.time_label.BackColor = System.Drawing.Color.Transparent;
            this.time_label.Font = new System.Drawing.Font("微软雅黑", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.time_label.ForeColor = System.Drawing.Color.White;
            this.time_label.Location = new System.Drawing.Point(156, 385);
            this.time_label.Name = "time_label";
            this.time_label.Size = new System.Drawing.Size(20, 31);
            this.time_label.TabIndex = 132;
            this.time_label.Text = ".";
            // 
            // temp_label
            // 
            this.temp_label.AutoSize = true;
            this.temp_label.BackColor = System.Drawing.Color.Transparent;
            this.temp_label.Font = new System.Drawing.Font("微软雅黑", 48F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.temp_label.ForeColor = System.Drawing.Color.White;
            this.temp_label.Location = new System.Drawing.Point(403, 354);
            this.temp_label.Margin = new System.Windows.Forms.Padding(0);
            this.temp_label.Name = "temp_label";
            this.temp_label.Size = new System.Drawing.Size(55, 86);
            this.temp_label.TabIndex = 133;
            this.temp_label.Text = ".";
            // 
            // temp_text_label
            // 
            this.temp_text_label.AutoSize = true;
            this.temp_text_label.BackColor = System.Drawing.Color.Transparent;
            this.temp_text_label.Font = new System.Drawing.Font("微软雅黑", 24F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.temp_text_label.ForeColor = System.Drawing.Color.White;
            this.temp_text_label.Location = new System.Drawing.Point(629, 376);
            this.temp_text_label.Name = "temp_text_label";
            this.temp_text_label.Size = new System.Drawing.Size(146, 41);
            this.temp_text_label.TabIndex = 134;
            this.temp_text_label.Text = "体温正常";
            // 
            // temp_hl_label
            // 
            this.temp_hl_label.AutoSize = true;
            this.temp_hl_label.BackColor = System.Drawing.Color.Transparent;
            this.temp_hl_label.Font = new System.Drawing.Font("宋体", 32F, System.Drawing.FontStyle.Bold);
            this.temp_hl_label.ForeColor = System.Drawing.Color.White;
            this.temp_hl_label.Location = new System.Drawing.Point(403, 376);
            this.temp_hl_label.Margin = new System.Windows.Forms.Padding(0);
            this.temp_hl_label.Name = "temp_hl_label";
            this.temp_hl_label.Size = new System.Drawing.Size(371, 43);
            this.temp_hl_label.TabIndex = 136;
            this.temp_hl_label.Text = "温度过高，请重试";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.label2.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.ForeColor = System.Drawing.SystemColors.ControlLightLight;
            this.label2.Location = new System.Drawing.Point(174, 358);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(267, 27);
            this.label2.TabIndex = 139;
            this.label2.Text = "正在连接到服务器，请稍候...";
            this.label2.Visible = false;
            // 
            // pictureBox5
            // 
            this.pictureBox5.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox5.Location = new System.Drawing.Point(740, 128);
            this.pictureBox5.Name = "pictureBox5";
            this.pictureBox5.Size = new System.Drawing.Size(1, 180);
            this.pictureBox5.TabIndex = 62;
            this.pictureBox5.TabStop = false;
            // 
            // pictureBox6
            // 
            this.pictureBox6.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox6.Location = new System.Drawing.Point(440, 128);
            this.pictureBox6.Name = "pictureBox6";
            this.pictureBox6.Size = new System.Drawing.Size(1, 180);
            this.pictureBox6.TabIndex = 61;
            this.pictureBox6.TabStop = false;
            // 
            // pictureBox7
            // 
            this.pictureBox7.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox7.Location = new System.Drawing.Point(440, 308);
            this.pictureBox7.Name = "pictureBox7";
            this.pictureBox7.Size = new System.Drawing.Size(300, 1);
            this.pictureBox7.TabIndex = 60;
            this.pictureBox7.TabStop = false;
            // 
            // pictureBox8
            // 
            this.pictureBox8.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox8.Location = new System.Drawing.Point(440, 128);
            this.pictureBox8.Name = "pictureBox8";
            this.pictureBox8.Size = new System.Drawing.Size(300, 1);
            this.pictureBox8.TabIndex = 59;
            this.pictureBox8.TabStop = false;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox1.Location = new System.Drawing.Point(54, 128);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(300, 1);
            this.pictureBox1.TabIndex = 55;
            this.pictureBox1.TabStop = false;
            // 
            // pictureBox3
            // 
            this.pictureBox3.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox3.Location = new System.Drawing.Point(54, 128);
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.Size = new System.Drawing.Size(1, 180);
            this.pictureBox3.TabIndex = 57;
            this.pictureBox3.TabStop = false;
            // 
            // pictureBox2
            // 
            this.pictureBox2.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox2.Location = new System.Drawing.Point(54, 308);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(300, 1);
            this.pictureBox2.TabIndex = 56;
            this.pictureBox2.TabStop = false;
            // 
            // pictureBox4
            // 
            this.pictureBox4.BackColor = System.Drawing.Color.LawnGreen;
            this.pictureBox4.Location = new System.Drawing.Point(354, 128);
            this.pictureBox4.Name = "pictureBox4";
            this.pictureBox4.Size = new System.Drawing.Size(1, 180);
            this.pictureBox4.TabIndex = 58;
            this.pictureBox4.TabStop = false;
            // 
            // picLive
            // 
            this.picLive.BackColor = System.Drawing.Color.Black;
            this.picLive.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.picLive.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.picLive.InitialImage = null;
            this.picLive.Location = new System.Drawing.Point(-14, -15);
            this.picLive.Name = "picLive";
            this.picLive.Size = new System.Drawing.Size(819, 500);
            this.picLive.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.picLive.TabIndex = 52;
            this.picLive.TabStop = false;
            // 
            // pictureBox9
            // 
            this.pictureBox9.Image = global::irisRefactor.Properties.Resources.failure;
            this.pictureBox9.Location = new System.Drawing.Point(1, 5);
            this.pictureBox9.Name = "pictureBox9";
            this.pictureBox9.Size = new System.Drawing.Size(66, 480);
            this.pictureBox9.TabIndex = 63;
            this.pictureBox9.TabStop = false;
            this.pictureBox9.Visible = false;
            // 
            // picFace
            // 
            this.picFace.BackColor = System.Drawing.SystemColors.ControlText;
            this.picFace.BackgroundImage = global::irisRefactor.Properties.Resources._2034;
            this.picFace.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.picFace.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.picFace.InitialImage = null;
            this.picFace.Location = new System.Drawing.Point(86, 69);
            this.picFace.Name = "picFace";
            this.picFace.Size = new System.Drawing.Size(118, 163);
            this.picFace.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picFace.TabIndex = 51;
            this.picFace.TabStop = false;
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.LightGray;
            this.panel1.Controls.Add(this.label6);
            this.panel1.Location = new System.Drawing.Point(-14, -4);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(838, 488);
            this.panel1.TabIndex = 144;
            this.panel1.Visible = false;
            // 
            // label6
            // 
            this.label6.Font = new System.Drawing.Font("微软雅黑", 36F);
            this.label6.ForeColor = System.Drawing.Color.OrangeRed;
            this.label6.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label6.Location = new System.Drawing.Point(18, 194);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(801, 84);
            this.label6.TabIndex = 142;
            this.label6.Text = "Updating database, please wait... ";
            this.label6.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // pic_retry
            // 
            this.pic_retry.BackgroundImage = global::irisRefactor.Properties.Resources._1587878519_1_;
            this.pic_retry.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pic_retry.Location = new System.Drawing.Point(51, 51);
            this.pic_retry.Name = "pic_retry";
            this.pic_retry.Size = new System.Drawing.Size(338, 389);
            this.pic_retry.TabIndex = 145;
            this.pic_retry.TabStop = false;
            this.pic_retry.Visible = false;
            // 
            // pic_retryEn
            // 
            this.pic_retryEn.BackColor = System.Drawing.Color.Transparent;
            this.pic_retryEn.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pic_retryEn.BackgroundImage")));
            this.pic_retryEn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.pic_retryEn.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pic_retryEn.Location = new System.Drawing.Point(79, 288);
            this.pic_retryEn.Name = "pic_retryEn";
            this.pic_retryEn.Size = new System.Drawing.Size(287, 70);
            this.pic_retryEn.TabIndex = 147;
            this.pic_retryEn.TabStop = false;
            this.pic_retryEn.Visible = false;
            // 
            // axMC_DISP1
            // 
            this.axMC_DISP1.Enabled = true;
            this.axMC_DISP1.Location = new System.Drawing.Point(410, 69);
            this.axMC_DISP1.Name = "axMC_DISP1";
            this.axMC_DISP1.OcxState = ((System.Windows.Forms.AxHost.State)(resources.GetObject("axMC_DISP1.OcxState")));
            this.axMC_DISP1.Size = new System.Drawing.Size(363, 272);
            this.axMC_DISP1.TabIndex = 148;
            // 
            // pictureBox_arTemp
            // 
            this.pictureBox_arTemp.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox_arTemp.Location = new System.Drawing.Point(411, 69);
            this.pictureBox_arTemp.Name = "pictureBox_arTemp";
            this.pictureBox_arTemp.Size = new System.Drawing.Size(362, 272);
            this.pictureBox_arTemp.TabIndex = 149;
            this.pictureBox_arTemp.TabStop = false;
            this.pictureBox_arTemp.Visible = false;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.SteelBlue;
            this.BackgroundImage = global::irisRefactor.Properties.Resources.back;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.ClientSize = new System.Drawing.Size(800, 480);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.pictureBox7);
            this.Controls.Add(this.pictureBox5);
            this.Controls.Add(this.pictureBox8);
            this.Controls.Add(this.pictureBox6);
            this.Controls.Add(this.pictureBox4);
            this.Controls.Add(this.pictureBox2);
            this.Controls.Add(this.pictureBox3);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.picLive);
            this.Controls.Add(this.pictureBox_arTemp);
            this.Controls.Add(this.pic_retryEn);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.pictureBox9);
            this.Controls.Add(this.temp_label);
            this.Controls.Add(this.temp_text_label);
            this.Controls.Add(this.temp_hl_label);
            this.Controls.Add(this.pic_retry);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.picFace);
            this.Controls.Add(this.name_label);
            this.Controls.Add(this.department_label);
            this.Controls.Add(this.time_label);
            this.Controls.Add(this.gender_label);
            this.Controls.Add(this.axMC_DISP1);
            this.Cursor = System.Windows.Forms.Cursors.Default;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
            this.Name = "Form1";
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Shown += new System.EventHandler(this.Form1_Shown);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form1_KeyUp);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox7)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox8)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picLive)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox9)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picFace)).EndInit();
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pic_retry)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pic_retryEn)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.axMC_DISP1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_arTemp)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label8;
        public System.Windows.Forms.Label label1;
        public System.Windows.Forms.Label label4;
        public System.Windows.Forms.PictureBox picLive;
        public System.Windows.Forms.Label label5;
        public System.Windows.Forms.Label label3;
        public System.Windows.Forms.PictureBox pictureBox9;
        public System.Windows.Forms.PictureBox pictureBox1;
        public System.Windows.Forms.PictureBox pictureBox2;
        public System.Windows.Forms.PictureBox pictureBox3;
        public System.Windows.Forms.PictureBox pictureBox4;
        public System.Windows.Forms.PictureBox pictureBox5;
        public System.Windows.Forms.PictureBox pictureBox6;
        public System.Windows.Forms.PictureBox pictureBox7;
        public System.Windows.Forms.PictureBox pictureBox8;
        public System.Windows.Forms.PictureBox picFace;
        public System.Windows.Forms.Label name_label;
        public System.Windows.Forms.Label gender_label;
        public System.Windows.Forms.Label department_label;
        public System.Windows.Forms.Label time_label;
        public System.Windows.Forms.Label temp_label;
        public System.Windows.Forms.Label temp_text_label;
        public System.Windows.Forms.Label temp_hl_label;
        public System.Windows.Forms.Label label2;
        //private AxMC_DISPLib.AxMC_DISP axMC_DISP1;
        public System.Windows.Forms.Panel panel1;
        public System.Windows.Forms.Label label6;
        private System.Windows.Forms.PictureBox pic_retry;
        private System.Windows.Forms.PictureBox pic_retryEn;
        private AxMC_DISPLib.AxMC_DISP axMC_DISP1;
        private System.Windows.Forms.PictureBox pictureBox_arTemp;
    }
}